name: SVG Image Responsive
description: Overrides the responsive image formatter to support SVG files.
core_version_requirement: ^9.3 || ^10
type: module
package: Media

dependencies:
  - svg_image:svg_image
  - drupal:responsive_image

# Information added by Drupal.org packaging script on 2023-10-28
version: '3.0.2'
project: 'svg_image'
datestamp: 1698471268
